Imagick::setImageOrientation
Imagick::setImageProfile
Imagick
PHP Manual

# Imagick::setImagePage

(PECL imagick 2.0.0)

Imagick::setImagePage — Sets the page geometry of the image

### Description

bool Imagick::setImagePage ( int `$width` , int `$height` , int `$x` , int `$y` )

Sets the page geometry of the image.

### Parameters

`width`

`height`

`x`

`y`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageOrientation
Imagick::setImageProfile
Imagick
PHP Manual